map: Reach
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9ade653b-5b55-47e6-8f37-eb427962bbb1
  playerICName: Jason Spearman
  playerOOCName: CheesusTLard
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 02787f2f-1710-44e2-85a4-f760b3ed2731
  playerICName: Karthus Elderwood
  playerOOCName: Volt
roundEndText: >2-

  The operatives were:
server_id: wizards_salamander
server_name: salamander
roundId: 51186
endTick: 215627
duration: 00:10:27.5327058
fileCount: 23
size: 3729701
uncompressedSize: 26060121
endTime: 01:59:47.5261458
...
